## te923con 0.6.1

=== Makefile ===
all: te923con 


te923con: te923con.c te923con.h te923usb.c te923usb.h te923com.c te923com.h
	gcc -Wall -lusb -o te923con te923con.c te923usb.c te923com.c
