=== debian/changelog ===
te923con (0.6.1-6) unstable; urgency=medium

  * update watch file
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: use dh12

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Dec 2020 00:40:30 +0100

te923con (0.6.1-5) unstable; urgency=medium

  * make te923con cross buildable (Closes: #970504)
    (Thanks to Helmut Grohne for the patch)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 22 Sep 2020 22:40:30 +0200

te923con (0.6.1-4) unstable; urgency=medium

  * debian/control: bump standard to 4.3.0 (no changes)
  * add gcc9.patch (Closes: #925838)
    thanks to Logan Rosen from Ubuntu for first mentioning
    the solution (Closes: #916501)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 18 Aug 2019 19:12:00 +0200

te923con (0.6.1-3) unstable; urgency=medium

  * debian/control: bump standard to 4.2.1 (no changes)
  * debian/control: use dh11
  * debian/control: add salsa VCS URLs
  * debian/control: replace prio extra by optional

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 12 Dec 2018 19:12:00 +0100

te923con (0.6.1-2) unstable; urgency=medium

  * due to missing usb-functions restrict to linux-any (Closes: #862603)
  * debian/control: bump standard to 4.1.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 08 Sep 2017 19:12:00 +0200

te923con (0.6.1-1) unstable; urgency=medium

  * initial upload (Closes: #862548)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 11 May 2017 19:12:00 +0200
