=== debian/control ===
Source: te923con
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12)
	, libusb-dev
Standards-Version: 4.5.0
Section: misc
Homepage: http://te923.fukz.org/
Vcs-Browser: https://salsa.debian.org/alteholz/te923con
Vcs-Git: https://salsa.debian.org/alteholz/te923con.git

Package: te923con
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: reading data from weather stations based on Hideki ones
 te923con supports most weather stations based on Hideki weather station
 like IROX Pro X, Mebus TE923 or TFA Nexus. Some other hardware is
 supported but not all devices are tested yet.
