=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Release/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

#version=4
#opts=ufilenamemangle=s/tool/con/ \
#	https://te923.fukz.org downloads/te923tool-(.+)\.tgz
